LSINITCPIO(1)

NOME
lsinitcpio - Examina um initramfs

SINOPSE

lsinitcpio [ação] [opções] imagem

DESCRIÇÃO

Examina o conteúdo de uma imagem initcpio. Sem nenhuma opção, lsinitcpio simplesmente lista o conteúdo de uma imagem.

AÇÕES

-a, --analyze
    Analisa o conteúdo da imagem especificada e exibe a saída em um formato legível por humanos.

-c, --config
    Mostra o arquivo de configuração com o qual a imagem fornecida foi criada.

-l, --list
    Lista o conteúdo do arquivo. Esta é a ação padrão. Passe o sinalizador -v para resultados mais detalhados.

-x, --extract
    Extrai a imagem fornecida para o diretório de trabalho atual.

OPÇÕES

-h, --help
    Exibe uma breve visão geral das opções de linha de comando disponíveis.

-n, --nocolor
    Desabilita a saída com cores.

-V, --version
    Exibe a informação da versão.

-v, --verbose
    Saída mais verbosa. Em particular, mostra saída de estilo longo ao listar o conteúdo de uma imagem e mostre os arquivos conforme são extraídos quando a opção -x é fornecida.

--cpio
    Lista ou extrai apenas a imagem CPIO principal.

--early
    Lista ou extrai apenas a imagem CPIO antecipada, se existir. Veja mkinitcpio(8) para mais informações sobre imagens CPIO antecipadas.

BUGS

Ao escrever esta página de manual, não havia nenhum bug perceptível presente. Visite para uma lista atualizada.

VEJA TAMBÉM

mkinitcpio(8)

AUTORES

mkinitcpio é mantido pela comunidade Arch Linux. Consulte o arquivo AUTHORS para uma lista completa de contribuidores.

DIREITOS AUTORAIS

Copyright 🄯 Contribuidores do mkinitcpio. GPL-2.0-only.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).